@font-face {
  font-family: 'm300';
  src: url('../fonts/Museo300-Regular.otf');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'm500';
  src: url('../fonts/Museo500-Regular.otf');
  font-weight: normal;
  font-style: normal;
}
body {
  font-family: "m300", Helvetica, Arial, sans-serif;
  font-size: 14px;
  line-height: 1.428571429;
  color: #000000 ;
  background-color: #ffffff;
}
.navbar {
  z-index: 999;
}
.thumbnail {
  border: none;
}
.clear {
  margin: 50px 0;
}
.destacados {
  position: relative;
}
.destacados .thumbnail img {
  max-height: 200px;
  max-width: 200px;
}
.destacados .tag-puntos {
  background-image: url(../images/web/tag-puntos.png);
  position: absolute;
  right: 0;
  width: 85px;
  height: 85px;
  padding-top: 22px;
  color: #FFFFFF;
  -webkit-transform: rotate(-10deg);
  -moz-transform: rotate(-10deg);
  -ms-transform: rotate(-10deg);
  -o-transform: rotate(-10deg);
  transform: rotate(-10deg);
}
/* firefox fix */
.img-responsive {
  width: 100%;
}
/* vertical alignment styles */
.col-top {
  vertical-align: top;
}
.col-middle {
  vertical-align: middle;
}
.col-bottom {
  vertical-align: bottom;
}
.footer {
  margin-top: 100px;
}
.footer a {
  color: #666666;
}
.search {
  background-color: #FDC613;
  margin-top: 15px;
}
#ficha .principal img {
  max-height: 300px;
  max-width: 300px;
}
#ficha .tag-puntos {
  background-image: url(../images/web/tag-puntos-ficha.png);
  position: absolute;
  right: 0;
  width: 142px;
  height: 140px;
  padding-top: 36px;
  padding-left: 39px;
  font-size: 22px;
  color: #FFFFFF;
  -webkit-transform: rotate(-10deg);
  -moz-transform: rotate(-10deg);
  -ms-transform: rotate(-10deg);
  -o-transform: rotate(-10deg);
  transform: rotate(-10deg);
}
#ficha .btn-amigo {
  margin-top: 10px;
}
#ficha .similares-ficha {
  margin-top: 50px;
}
.cabecera-login {
  margin-left: 50px;
}
.ver-mas {
  margin-top: 50px;
}
.tag-puntos-perfil {
  background-image: url(../images/web/tag-puntos-perfil.png);
  right: 0;
  width: 231px;
  height: 226px;
  font-size: 34px;
  font-weight: bold;
  padding-top: 59px;
  padding-left: 76px;
  color: #FFFFFF;
  -webkit-transform: rotate(-10deg);
  -moz-transform: rotate(-10deg);
  -ms-transform: rotate(-10deg);
  -o-transform: rotate(-10deg);
  transform: rotate(-10deg);
}
#balance .points,#navidad .points{width:262px;height:258px;background:url(../images/icon-points-star.jpg) no-repeat 0 0;margin:20px auto;color:white;}
#balance .points p:nth-of-type(1),#navidad .points p:nth-of-type(1){margin:45px 0 0 0;}
#balance .points p:nth-of-type(2),#navidad .points p:nth-of-type(2){font-size:80px;line-height:45px;}
#balance p,#navidad p{font:20px/65px m500;text-align:center;width:100%;float:left;margin:0;padding:0;}
#balance .actions,#navidad .actions{text-align:center;width:100%;}

.usted-tiene {
  text-align: right;
  padding-top: 75px;
}
.rojo {
  color: red;
}
.verde {
  color: #53962d;
}
.fondo-verde {
  background-color: #53962d;
  color: #FFFFFF;
}
.movimientos {
  margin-top: 20px;
}
.fuente-bingo {
  font: 20px/24px "Lobster13Regular";
}
@media (min-width: 1024px) {
  .container {
    width: 1024px;
  }
}
@media (min-width: 768px) {
  .container .fondo-verde-cabecera {
    width: 1024px;
    height: 100px;
    background-color: #6DAD5F;
    position: absolute;
    z-index: -1;
  }
  .container .content {
    margin-top: 100px;
  }
  .navbar-default {
    background-color: #FFFFFF;
    border-color: #FFFFFF;
  }
  .navbar-default .navbar-nav li a:hover {
    background-color: #FDC613;
  }
  .navbar {
    top: 92px;
    border-radius: 0;
    font-size: 16px;
  }
  .navbar .navbar-brand img {
    position: absolute;
    margin-top: -84px;
    left: 35px;
  }
  .navbar .collapse .nav {
    float: right;
  }
  .navbar .collapse .nav li a {
    padding-left: 30px;
    padding-right: 30px;
    color: #000;
  }
  .navbar .navbar-top {
    margin-top: -51px;
    margin-right: -16px;
  }
  .navbar .navbar-top li a {
    background-color: #FDC613;
  }
  .navbar .triangulo-menu {
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 0 0 50px 40px;
    border-color: transparent transparent #fdc613 transparent;
  }
  #carousel-home {
    margin-top: -72px;
  }
  .separador {
    margin-top: -4px;
  }
  .titular-catalogo {
    margin-left: 27px;
  }
  .search {
    padding: 10px 50px;
    width: 85%;
    margin-left: 27px;
  }
  .separador-catalogo,
  .separador-novedades {
    margin: 30px 20px;
  }
}
@media (max-width: 767px) {
  .navbar-brand {
    padding-top: 5px;
    padding-bottom: 0;
  }
  .search {
    padding: 10px 50px;
    margin: 0 5px;
  }
  .usted-tiene {
    text-align: center;
    padding-top: 20px;
  }
}
/* columns of same height styles */
.row-same-height {
  display: table;
  width: 100%;
}
.row-same-height div {
  margin-bottom: 50px;
}
.col-xs-height {
  display: table-cell;
  float: none !important;
}
@media (min-width: 768px) {
  .col-sm-height {
    display: table-cell;
    float: none !important;
  }
}
@media (min-width: 992px) {
  .col-md-height {
    display: table-cell;
    float: none !important;
  }
}
@media (min-width: 1200px) {
  .col-lg-height {
    display: table-cell;
    float: none !important;
  }
}
